{
  "name": "minister",
  "version": "0.0.1",
  "description": "jiahe japen school system",
  "productName": "甲鹤教育集团",
  "author": "alex",
  "private": true,
  "scripts": {
    "lint": "eslint --ext .js,.vue ./",
    "test": "echo \"No test specified\" && exit 0"
  },
  "dependencies": {
    "@quasar/extras": "^1.0.0",
    "@riophae/vue-treeselect": "^0.4.0",
    "ali-oss": "^6.12.0",
    "animate.css": "^4.1.1",
    "axios": "^0.18.1",
    "co": "^4.6.0",
    "core-js": "^3.6.5",
    "cos-js-sdk-v5": "^1.1.5",
    "element-ui": "^2.14.1",
    "html2canvas": "^1.0.0-rc.7",
    "js-md5": "^0.7.3",
    "lockr": "^0.8.5",
    "mavon-editor": "^2.9.1",
    "quasar": "^1.0.0",
    "relation-graph": "^1.0.8",
    "v-viewer": "^1.5.1",
    "vue-animate-number": "^0.4.2",
    "vue-easytable": "^2.4.1",
    "vue-i18n": "^8.0.0",
    "vue-inline-svg": "^2.0.0"
  },
  "devDependencies": {
    "@quasar/app": "^2.0.0",
    "babel-eslint": "^10.0.1",
    "eslint": "^6.8.0",
    "eslint-config-standard": "^14.1.0",
    "eslint-loader": "^3.0.3",
    "eslint-plugin-import": "^2.14.0",
    "eslint-plugin-node": "^11.0.0",
    "eslint-plugin-promise": "^4.0.1",
    "eslint-plugin-standard": "^4.0.0",
    "eslint-plugin-vue": "^6.1.2"
  },
  "browserslist": [
    "ie >= 11",
    "last 10 Chrome versions",
    "last 10 Firefox versions",
    "last 4 Edge versions",
    "last 7 Safari versions",
    "last 8 Android versions",
    "last 8 ChromeAndroid versions",
    "last 8 FirefoxAndroid versions",
    "last 10 iOS versions",
    "last 5 Opera versions"
  ],
  "engines": {
    "node": ">= 10.18.1",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}
